Support » Plugin: Amazon Web Services » aws-autoloader.php file is getting replaced with aws-autoloader.php.suspected

  • Recently my website is showing an error with 500 and when i found the problem was withaws-autoloader.php file. This aws-autoloader.php is replaced with aws-autoloader.php suspected file because of which the site is not loading:

    /var/www/html/wp-content/plugins/amazon-web-services/vendor/aws/aws-autoloader.php

    The file is getting renamed to aws-autoloader.php.suspected.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Sounds like you may have antivirus software running which is incorrectly flagging the file as suspicious.

    So, where i will be finding the firewall setting to allow this file and not to restrict and Do I need to talk with my hosting provider and please let me know that will it be beneficial for me to upgrade to 1.0 ver of the AWS plugin.

    I have checked there is no such antivirus software installed and running due to which the suspicious file is incorrectly flagged.

    Correct, you will need to speak to your hosting provider over this issue. It’s unlikely upgrading will make any difference.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘aws-autoloader.php file is getting replaced with aws-autoloader.php.suspected’ is closed to new replies.